# Generated by Django 2.1.1 on 2018-10-04 02:09

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('ydhpage1', '0001_initial'),
    ]

    operations = [
        migrations.AlterField(
            model_name='jadwalpribadi',
            name='tanggal',
            field=models.DateField(default=django.utils.timezone.now),
        ),
        migrations.AlterField(
            model_name='jadwalpribadi',
            name='waktu',
            field=models.TimeField(default=django.utils.timezone.now),
        ),
    ]
